extends _scaffolding.pug

block title
    title Portfolio

block header
    +main-header("Portfolio", "View a hand picked collection of Joëlle's best work.", fileToRootUrl + "banner-portfolio.jpg")

block content
    p The portfolio has yet to be created. Check back later.
